/*
Theme Name:     Listify Child
Theme URI:      http://astoundify.com/themes/listify
Template:       listify
Version:        1.0
*/

.lc_show_on_unvail {
	display:none;
}

.lc_hide_on_unvail {
	cursor:pointer;
}

.lc_contact_container {
	margin-bottom:20px;
}

.lc_contact_container.westfield {
	display:none;
}

.contact_logo img {
	max-width:100%;
	margin-bottom:20px;
}

#lc_floor_control {
	display:flex;
	flex-wrap:wrap;
}

#lc_floor_control div {
	background-color:#222;
	border:white 1px solid;
	cursor:pointer;
	text-align:center;
	width:100px;
	margin:0 0 10px 10px;
}

.lc_floor.active {
	color:white;
}

#shopping-center-map {
	width:100%;
	height:300px;
}
	
.single-job_listing .map-marker-info, .single-franchisor .map-marker-info {
	border-radius: 4px;
	padding: 15px 0 0 0;
	border-color: white;
	min-Height: 70px;
	min-width: 225px;
	max-width: 275px;
}

.single-job_listing .map-widget-section	 {
	padding:0;
}

.single-job_listing main {
	padding-right:0;
	padding-left:0;
}

.single-job_listing .lc_content_sidebar {
	background-color:white;
	padding-left:16px;
	padding-right:15px;
}

.single-job_listing main aside {
	padding:0 0 15px 0;
	box-shadow:none;
}
	
.content-single-job_listing-hero-inner {
	width:100%;
	margin-bottom:20px;
	background-color:white;
	padding: 15px;
}	

.content-single-job_listing-hero-company {
	float:none;
	width:100%;
	padding-bottom:10px;
	border-bottom:1px gray solid;
}	

.expired .content-single-job_listing-hero-company {
	border-bottom:0;
}	

.lc_shopping_center_properties h3,
.disclaimer {
	float:left;
	margin-top:0;
	text-align:left;
	max-width:130px;
	width:130px;
	font-size:14px;
	color:#b9b7b7;
}

.disclaimer {
	float: none;
	font-family: Arial, "Times New Roman", "Bitstream Charter", Times, serif;
	line-height: 1.2;
	max-width: inherit;
	width: 100%;
}

.lc_shopping_center_properties h3.featured {
	color: inherit;
	font-weight: bold;
}

.lc_shopping_center_properties .section {
	padding:20px 0;
	border-bottom:1px #ccc solid
}

.lc_shopping_center_properties .col {
	float:left;
	min-width:120px;
	width:-webkit-calc(50% - 70px);
	width:calc(50% - 70px);
}

.retcol {
	float:left;
	width:calc(100% - 130px);
}

@media (max-width:479px) {
	.col2 {
		clear:left;
		margin-left:130px;
	}
	
	.lc_shopping_center_properties .col {
		width:auto;
	}
}

.lc_shopping_center_properties .section:last-child {
	padding-bottom:0;
	border:0;
}

.lc_shopping_center_properties .section:first-child {
	padding-top:0;
}

.glamta {
	padding-top:10px;
	font-size:12px;
	color:#b9b7b7;
}

.job_listing-rating-wrapper,
.map-marker-info .rating,
.single-comment-rating,
.star-rating-wrapper {
    display: none !important;
}

.content-single-job_listing-hero-actions a[href="#add-photo"] {
	display:none;
}

.lc_name {
	text-decoration:underline;
}

.wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs > div, .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs > div {
	width:100%;
}

.home .search_jobs input {
	width:calc(100% - 40px);
}

.home .select2 {
	border-radius: 4px;
}

#job_search_frm .select .select2-container {
	border-radius: 4px;
}

#job_search_frm .search_keywords {
	border-radius: 4px;
}

.template-home .homepage-cover:not(.has-map) .searchit {
	background-color: #1fc3ec;
    margin: 0;
	color:white;
	padding:10px 25px;
	border:white 1px solid;
	border-radius:0 4px 4px 0;
	font-weight:bold;
	text-transform: uppercase;
}

.job_search_frm {
	max-width:100%;
	margin:0 auto;
}

.home .job_search_frm {
	padding:0 60px;
}

.job_search_frm.job_search_frm_filters {
	max-width:100%;
}

.search_jobs label {
	display:inline;
}

.search_keywords label {
	display:none;
}

.search_keywords input:nth-child(2), .search_keywords span:nth-child(2) {
	margin-left:40px !important;
}

.search_keywords:before {
	color:black;
	display:block;
	font-family: "Ionicons";
	content:"\f2f5";
	font-size:34px;
	position:absolute;
}

@keyframes spin { 0% { transform: rotate(0deg); }
  100% { transform: rotate(359deg); } }
  
.search_keywords.loading:before {
	content:"\f29a";
	animation-timing-function: steps(8, start);
    animation: spin 1s infinite linear;
}

.search_categories:before {
	color:black;
	display:block;
	font-family: "Ionicons";
	content:"\f448" !important;
	font-size:34px;
	position:absolute !important;
	right:auto !important;
	top:0 !important;
	left:10px;
}

.search_trade_areas:before {
	color:black;
	display:block;
	font-family: "Ionicons";
	content:"\f276" !important;
	font-size:34px;
	position:absolute !important;
	right:auto !important;
	top:0 !important;
	left:10px;
}

.search_retailers:before {
	color:black;
	display:block;
	font-family: "Ionicons";
	content:"\f3f8" !important;
	font-size:34px;
	position:absolute !important;
	right:auto !important;
	top:0 !important;
	left:10px;
}

.job_search_frm_filters .advanced label{
	display:block;
	font-family:Arial;
	Font-weight:bold;
	text-transform:uppercase;
	color:black;
}

.job_search_frm_filters .advanced .select label {
	font-size:10px;
	display:block;
	margin-bottom:0px;
}

.job_search_frm_filters .advanced .select, .job_search_frm_filters .advanced .cb {
	width:32.3%;
	float:left;
	margin-right:1.5%;
	margin-top:20px;
}

.job_search_frm_filters .advanced .select.last, .job_search_frm_filters .advanced .cb.last {
	margin-right:0;
}

.job_search_frm_filters .advanced  .select::after {
	top:10px;
}

.job_search_frm_filters .advanced  .select .select2-selection--single {
	border:0;
}

.job_search_frm_filters .advanced .cb label {
	display:inline;
	font-size:13px;
}

.showing_jobs--has-meta.ninja-forms-required-items, 
.showing_jobs.showing_jobs--has-meta, 
.summary .showing_jobs--has-meta.stock, 
.woocommerce-tabs .showing_jobs--has-meta.woocommerce-noreviews
{
	display:none !important;
}

#search_more {
	width: calc(100% - 121px) !important; 
	clear:both;
}

#advanced {
	display:none;
	clear:both;
}

.job_search_frm .select label {
	display:none;
}

.job_search_frm .select {
	margin:10px 0 0 0;
}

.job_search_frm .advanced .select {
	margin-top:20px;
}

body .job_search_frm .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	top:8px;
	left:7px;
}

.job_search_frm .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
	color:black;
	padding:5px 10px;
}

.job_search_frm .select2-container--default .select2-selection--multiple,
.job_search_frm .select2-container--default.select2-container--focus .select2-selection--multiple {
	border : 0;
}

.job_search_frm .select2-container {
	width:100% !important;
}

.job_search_frm li:first-child .select2-search__field {
	width:auto !important;
}

.select2-selection__arrow {
	display:none;
}

body .job_search_frm .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:after {
	color:black;
    content: '\f12a';
}

body .job_search_frm .chosen-container-multi .chosen-choices li.search-field {
    width:auto;
}

body .job_search_frm input[type=text] {
	border:0 !important;
	font-size:15px !important;
}

.job_search_frm .search-choice {
	padding:7px;
	border:1px solid #ccc;
	border-radius:5px;
}

.job_search_frm .search-field input {
	cursor:pointer;
}

.job_search_frm .have_selection {
	max-height:3em;
}

.job_search_frm .have_selection .chosen-drop {
	margin-top:-1em;
}

.job_search_frm .select {
	display:block !important;
}

.job_search_frm .owner {
	width:50% !important;
}

.job_search_frm_filters .advanced .simple {
	margin:10px 0;
	float:left;
	margin-left:20px;
}

.job_search_frm .half {
	width:50% !important;
	float:left;
	margin-right:0;
	margin-top:10px;
}

.job_search_frm .half input, .job_search_frm .half label {
	width:auto;
}
	
.select.null-wrapper {
	display:inline !important;
}

.select.null-wrapper:after {
	top:-12px !important;
}

.job_search_frm .search_keywords {
	background-color:white;
	border-radius:4px 0 0 4px;
	position:relative;
	padding-left:10px;
}

.job_search_frm .search_keywords input {
	background-color:transparent;
	padding: 11px 0;
}

.job_search_frm .search_keywords span {
	margin:0 10px 0 0;
	color:#888;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding-right:7px;
}

.job_search_frm .search_keywords a:after {
	color:black;
    content: '\f12a';
	font-family: Ionicons;
	margin:0 7px;
	font-size:10px;
}

body .job_search_frm .chosen-container-multi .chosen-choices li {
	margin:0 10px 0 0;
	color:#888;
	float:none;
	display:inline-block;
}

body .job_search_frm .chosen-container {
	display:block;
}

body .job_search_frm .chosen-search {
	display:none;
}

#owner_chosen a {
	border:0;
}

.ui-autocomplete {
    background: white;
    border:#ccc solid 1px;
	padding:0 10px 10px 10px;
	color:#222;
	position:absolute;
	top:42px !important;
	left:0 !important;
	width:100% !important;
	z-index:100;
	font-family:"Karla","Helvetica Neue",Helvetica,Arial,sans-serif;
	text-shadow:none;
}

.ui-autocomplete li {
	list-style-type:none;
	padding: 0.5em 2em;
	line-height: 1.5em;
	border-bottom:#888 solid 1px;
}

.ui-autocomplete li.ui-menu-item {
	padding:5px 0;
}

.ui-autocomplete li.ui-menu-item:hover {
	background-color:#ccc;
	cursor:pointer;
}

.ui-autocomplete li:last-child {
	border-bottom:0;
}

.ui-autocomplete-category {
	font-weight: bold;
	padding: 0.5em 0.5em !important;
}

.search_jobs {
    display: block;
}

.home .search_jobs {
    display: block;
	width: calc(100% - 121px) !important; 
}

#search_ta_chosen {
	padding-left:40px;
	background:url('images/tradearea.png') no-repeat 5px 5px;
}

#search_categories_chosen {
	padding-left:40px;
	background:url('images/category.png') no-repeat 5px 5px;
}

#search_stores_chosen {
	padding-left:40px;
	background:url('images/retailers.png') no-repeat 5px 5px;
}

.content-single-job_listing-hero-wrapper {
	height:150px;
}

.home .listify_widget_search_listings {
	background-color:rgba(0,0,0,0.75);
}

.header-icons {
	display:flex;
	padding-top:20px;
	justify-content: space-around;
}

.header-icons div {
	padding-top:40px;
}

#category_info {
	background:url('images/category.png') no-repeat center top;
}

#tradearea_info {
	background:url('images/tradearea.png') no-repeat center top;	
}

#stores_info {
	background:url('images/retailers.png') no-repeat center top;	
}

#toc {
	display:flex;
	flex-wrap:wrap;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}

#toc h2 {
	margin-left:20px;
	cursor:pointer;
	padding:5px;
}

#toc h2[data-active="1"] {
	border-bottom:3px solid #1fc3ec;
}

.state .trade_area {
	float:left;
	width:calc((100% - 45px) / 4);
	margin-right:15px;
	margin-top:10px;
}

.trade_area:nth-of-type(4n) {
	margin-right:0;
}

.state {
	clear:both;
}

.trade_area a {
	display:block;
	margin:10px;
	max-width:100%;
	position:relative;
}

.trade_area a h3 {
	color:white;
	font-size:20px;
	position:absolute;
	top:50%;
	margin-top:0;
	text-align:center;
	background-color:rgba(0,0,0,.5);
	line-height:24px;
	padding:0 10px;
	width:100%;
}

.trade_area a img {
	width:100%
}

.select_ta {
	text-align:center;
}

.select_ta .select_title {
	font-size:18px;
	font-weight:bold;
}

.page-template-page-discovertradeareas-php .popup,
.single-franchisor .popup,
.single-job_listing .popup {
	max-width:650px;
}

.page-template-page-discovertradeareas-php .popup h3,
single-job_listing .popup h3 {
	margin-top:0;
}

.page-template-page-discovertradeareas-php .ta_details div div {
	margin:5px 0;
}

.page-template-page-discovertradeareas-php article {
	padding:20px !important;
}

.state .state_title {
	text-align:center;
	font-family:Arial;
	color:#222a5d;
	font-size:15pt;
}
.popmap {
	margin-top:0;
	height:300px;
}

.map-title {
	font-weight:bold;
	font-size:14px;
	color:black;
	max-width:calc(100% - 65px);
}

.page-template-page-discovertradeareas-php .popup .button {
	width:100%;
	margin:10px 0;
}

.ta_details > div {
	float:left;
	width:50%;
	min-width:200px;
}

.ta_details {
	margin-top:20px;
	line-height:20px;
}

.ta_details:after {
	clear:both;
}

.bookmark-action a, .bookmark-action span {
	color:rgb(113, 122, 143) !important;
}

.content-area {
	margin-top:15px;
}

.contact-leasing-button a {
	display:block;
	text-align:center;
	border-radius:5px;
	padding:10px 0;
	color:white !important;
	font-size:24px;
}

.contact-leasing-button.inactive a {
	background-color:gray;
}

.listify_widget_panel_listing_content .widget-title {
	margin-top:15px;
}

#lc_show_less_link {
	display:none;
	margin-top:24px;
	border:1px #333 solid;
	border-radius:5px;
	padding :5px 10px;
}

#read_more_link, .linkbutton {
	border:1px #333 solid;
	border-radius:5px;
	padding :5px 10px;
}

.help {
	text-decoration:underline;
	color:#00cbff;
	position:relative;
}

.help span {
	display:none;
	position:absolute;
	top:20px;
	left:10px;
	width:200px;
	background:white;
	border:1px #888 solid;
	border-radius:10px;
	color:#222;
	padding:5px;
	line-height:16px;
	z-index:100;
	font-weight:normal;
	text-transform:none;
}

.help:hover span {
	display:block;
}

.slider {
	background-color:white;
	margin-top:5px;
}

.slider.ui-slider {
	height:3px;
}

.slidercont .ui-slider-horizontal .ui-slider-handle {
	top:-6px;
	cursor:pointer;
	background-color:#222a5d;
	border-color:#222a5d;
	height:14px;
	width:14px;
}

.slider.ui-slider {
	height:1px;
	background-color:black;
}

.ui-slider .ui-slider-range {
	background-color:black;	
}

.slidercont {
	margin-top:10px;
	margin-bottom:10px;
	width:33.3%;
	float:left;
	border:1px solid #222a5d;
	padding:5px 30px;
	box-sizing: border-box;
}

.slidercont .display {
	margin-top:12px;
	color:black;
	font-family:Arial;
	margin-left:-15px;
	margin-right:-15px;
}

.slidercont .display:after {
	clear:both;
}

.display .right {
	float:right;
	width:50%;
	text-align:right;
	padding-right:5px;
	text-align:right;
}

.display .left {
	float:left;
	width:50%;
	text-align:left;
	padding-left:5px;
	text-align:left;
}

.slidercont > div {
	flex-grow:1;
}

#floor_plan {
	position:relative;
}

.zoom {
	margin:10px 0;
	text-align:center;
}

.zoom button {
	margin: 0 10px;
}

.kiosk_marker:before, .media_marker:before, .shop_marker:before, .opportunity_marker:before{
	font-family: "Ionicons";
	content:"\f456";
	font-size:30px;
}

.kiosk_marker, .media_marker, .shop_marker, .opportunity_marker {
	position:absolute;
	display:block;
	cursor:pointer;
}

.kiosk_marker:before {
	color:black;
}

.media_marker:before {
	color:blue;
}

.shop_marker:before {
	color:yellow;
}

.opportunity_marker:before {
	color:black;
}
 
.wc-bookings-booking-form .wc-bookings-date-picker legend {
	display:block;
	margin:0 0.5em 1em;
}

.wc-bookings-booking-form {
	border:0;
	padding:0;
	margin:0;
}

.wc-bookings-booking-form fieldset {
	border:0;
	padding:0;
}

.wc-bookings-booking-form .wc-bookings-booking-cost {
	margin: 0 0 1em 0;
}

.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-next .ui-icon-circle-triangle-e:before,
.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-prev .ui-icon-circle-triangle-w:before {
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	
}

.wc-bookings-booking-form {
  border: 0;
  padding: 0;
  margin: 0 -0.5em; }
  @media (min-width: 768px) {
    .wc-bookings-booking-form {
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; } }

.wc-bookings-booking-form .price {
  margin: 1em 0; }

.wc-bookings-booking-form .wc-bookings-booking-cost {
  display: block;
  margin: 1em 0.5em;
  border: 1px solid #ccc;
  width: 100%; }

.wc-bookings-booking-form .form-field {
  margin: 0 0.5em 1em; }
  @media (min-width: 768px) {
    .wc-bookings-booking-form .form-field {
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: column;
      flex-direction: column;
      -webkit-align-items: stretch;
      align-items: stretch;
      -webkit-flex: 1 0 4em;
      flex: 1 0 4em; } }
  .wc-bookings-booking-form .form-field input,
  .wc-bookings-booking-form .form-field select,
  .wc-bookings-booking-form .form-field textarea {
    width: 100%; }

.wc-bookings-booking-form label {
  color: inherit; }

.wc-bookings-booking-form .wc-bookings-date-picker-date-fields {
  margin: 0 0.5em 2em;
  vertical-align: baseline; }
  .wc-bookings-booking-form .wc-bookings-date-picker-date-fields label {
    width: 28%;
    margin-right: 2%;
    vertical-align: baseline; }
    .wc-bookings-booking-form .wc-bookings-date-picker-date-fields label:last-child {
      margin-right: 0; }

.wc-bookings-booking-form .wc-bookings-date-picker {
  margin: 1em 0 0;
  padding: 0;
  border: 0;
  line-height: 1.75;
  display: block;
  width: 100%; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-prev {
    left: 9px; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-prev {
    right: 3px; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-next .ui-icon-circle-triangle-e,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-prev .ui-icon-circle-triangle-w {
    cursor: pointer;
    text-indent: 0;
    font-size: 0; }
    .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-next .ui-icon-circle-triangle-e:before,
    .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-prev .ui-icon-circle-triangle-w:before {
      font-size: 16px; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-prev .ui-icon-circle-triangle-w:before {
    content: ""; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-next .ui-icon-circle-triangle-e:before {
    content: ""; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker {
    box-shadow: none;
    background-color: transparent; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-calendar {
    border: 0; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-title {
    font-size: 14px; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header {
    text-transform: none;
    font-size: inherit;
    background-color: transparent;
    background-image: none;
    border-top: 0; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-other-month,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-prev,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-next {
    background-color: transparent !important; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th {
    text-transform: none;
    border-top: 0; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td {
    border: 0;
    text-align: center;
    padding: 0.5em 0 !important; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable span,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable-range a {
    font-size: 13px;
    text-shadow: none;
    line-height: 17px;
    display: inline-block;
    width: 36px;
    height: 36px;
    border-radius: 50%; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-state-disabled {
    opacity: 0.3; }
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-priority-secondary,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-widget-content .ui-priority-secondary,
  .wc-bookings-booking-form .wc-bookings-date-picker .ui-widget-header .ui-priority-secondary {
    opacity: 0.9; }

.wc-bookings-booking-form .block-picker {
  margin: 0 -0.5em; }
  .wc-bookings-booking-form .block-picker li a {
    margin: 0.5em;
    background-color: #f5f5f5 !important; }
    .wc-bookings-booking-form .block-picker li a.selected, .wc-bookings-booking-form .block-picker li a:hover {
      color: inherit !important;
      background-color: #dddddd !important; }
  .wc-bookings-booking-form .block-picker li:only-child {
    margin: 0 0.5em; }

.wc-bookings-booking-form label, 
.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header, 
.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a, 
.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable span {
    color: #717a8f !important;
}
	
.booking_calendar .price {
	margin-top:10px;
}

.booking_calendar button {
	width:48%;
	margin: 0 1%;
	float:left;
	padding:10px 0;
}

.kioskpopup .booking_calendar {
	border-top:1px #ccc solid;
	margin:15px 0 10px;
}

.wc_bookings_field_duration {
	display:block !important;
}

.wc_bookings_field_duration label {
	display:block;
}

#wc_bookings_field_duration {
	width:auto !important;
}

.wc-bookings-date-picker .ui-datepicker td.bookable a {
	font-weight:bold !important;
	border:solid 1px #00cbff !important;
}

.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
	color: #717a8f !important;
	background-color: white !important;
	border:solid 1px #001975 !important;
}

.kioskpopup h3 {
	text-align:center;
	font-weight:bold;
	margin-top:0;
	border-bottom:1px solid #444;
	padding-bottom:5px;
}

.kiosk_floor_plan, .kiosk_gallery {
	margin:10px 0;
}

.alternative_contact .contact {
	float:left;
	margin-right:20px;
}

.kiosk_gallery img {
	cursor:pointer;
	max-width:150px;
	max-height:150px;
	display:inline-block;
	margin:0 10px 10px 0;
}

#search_more a {
	display:inline-block;
	padding:5px 10px;
	color:white;
	border-radius:3px;
	margin:10px 0;
	float:right;
}

#search_more a:after {
	color:white;
	font-family: "Ionicons";
	content:"\f123";
	margin-left:10px;
	display:inline-block;
	top:2px;
	position:relative;
}

#search_more a.less:after {
	content:"\f126";	
}

.lc_surounding_suburbs {
	font-size:16px !important;
	padding-left:0 !important;
}

.lc_surounding_suburbs input {
	height:auto !important;
}

.other_duration {
	display:none;
}

#search-type {
	margin-top:10px;
	display:table;
	align-items: stretch;
}

#search-type span {
	font-family:Arial;
	font-weight:bold;
	color:black;
	display:table-cell;
	padding:10px;
	text-align:center;
	text-transform:uppercase;
	border:1px solid black;
	flex:1;
	cursor:pointer;
	vertical-align: middle;
}

#search-type span:first-child {
	border:0;
	padding: 5px 0 0 0;
}

#search-type span.active {
	background-color:#1fc3ec;
}

#filters_selection {
	margin-top:10px;
	display:flex;
	align-items: stretch;
}

#filters_selection span {
	display:inline-block;
	font-family:Arial;
	font-weight:bold;
	padding:10px;
	text-align:center;
	text-transform:uppercase;
	flex:1;
	cursor:pointer;
	color:white;
	background-color:#222a5d;
	border:1px solid white;
	font-size:15px;
}

#filters_selection span:after {
    color: white;
    font-family: "Ionicons";
    content: "\f126";
    margin-left: 10px;
    display: inline-block;
    top: 2px;
    position: relative;
}

#filters_selection span.open {
	background-color:#1fc3ed;	
}

#filters_selection span.open:after {
    content: "\f123";
	top:0;
}

.job_search_frm_filters .advanced {
	margin:10px 0;
}

.job_search_frm_filters .advanced .filters{
	padding: 20px 0;
	border-bottom: 1px #ccc solid;
	display:none;
}

.job_search_frm_filters .advanced.open .filters{
	display:block;
}

.job_search_frm_filters .advanced h2 {
	margin:0;
	padding-left:20px;
	cursor:pointer;
	color:#001975;
}

.job_search_frm_filters .advanced h2:before {
	color:black;
	display:block;
	font-family: "Ionicons";
	content:"\f10a";
	font-size:26px;
	position:absolute;
	left:15px;
}

.job_search_frm_filters .advanced.open h2:before {
	content:"\f35f";
}

.advanced .filters label{
	font-size:12px;
	margin-bottom:10px;
}

.bottom-float {
	padding:5px;
	position:fixed;
	bottom:0;
	z-index:100;
	background-color:#F4F4F4;
}

#search-flaotter {
	margin-bottom:20px;
}

#search-flaotter button {
	margin-left:20px;
	background-color: #001975;
	text-align: center;
	border: 0;
	border-radius: 3px;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	padding: 13px 25px;
	vertical-align: bottom;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,.1);
	text-shadow: none !important;
	display: inline-block;	
	float:right;
	text-transform:uppercase;
	font-family:Arial;
	font-weight:bold;
}

body .chosen-container-single .chosen-single {
	border:0;
}

.content-box {
	margin-bottom:1em;
}

.logos img {
	margin:0 10px;
}

@media (min-width: 992px)  {
	.type-job_listing.style-list .job_listing-entry-header {
		width: auto !important;
	}
}

.please-select {
	display:none;
	background-color:white;
	padding:10px;
	color:red;
	text-align:center;
	margin-bottom:10px;
}

.properties .left {
	width:50%;
	float:left;
}

.properties .right {
	width:50%;
	float:right;
}

.kioskpopup h4, .shoppopup h4 {
	padding-top:10px;
	margin-top:15px;
	border-top: 1px #ccc solid;
}

.ui-slider-horizontal .ui-slider-handle {
	margin-left:-15px;
}

.ui-slider-horizontal .ui-slider-handle:last-child {
	margin-right:-15px;
	margin-left:0;
}

/*#retail_spend {*/
	/*clear:left;*/
/*}*/

#list_of_kiosks td, #list_of_media td, #list_of_shops td {
	cursor:pointer;	
}

.searched-property, .searched-property:before {
	color:green !important;
}

.lc_shopping_center_contact_leasing .contact-leasing-button {
	margin-bottom:10px;
}

.contact-leasing-button div {
	margin:5px 0;
	display:none;
}

.contact-leasing-button:hover div {
	display:block;
}

.nf-form-fields-required {
  display: none;
}

.single_add_to_cart_button.disabled {
	opacity:0.3;
}

.wc-bookings-booking-form fieldset legend small {
	display:inline-block;
	font-size: 12px;
	border: 1px solid gray;
	margin-left: 10px;
	padding: 0px 5px;
	border-radius: 10px;
	margin-bottom: 5px;
}

.listify_widget_search_listings {
	color:white;
	border:1px solid white;
	border-radius:5px;
}

.agents_email, .kiosk_title, .start_date, .end_date, .duration {
	display:none !important;
}

#addopportunity, #addopportunityfloor {
	display:none;
}

#addopportunity-center-parent:before {
	color:black;
	display:block;
	font-family: "Ionicons";
	content:"\f2f5";
	font-size:34px;
	position:absolute;
	left:10px;
	top:3px;
}

#addopportunity-center-parent.loading:before {
	content:"\f29a";
	animation-timing-function: steps(8, start);
    animation: spin 1s infinite linear;
}

#addopportunity-center {
	width:100%;
	border:1px solid #1FC3EC;
	padding-left:40px;

}

#addopportunity-center-parent {
	position:relative;
}

#addopportunityfloor-select select {
	-moz-appearance:menulist;
	-webkit-appearance:menulist;
	appearance:menulist;
	padding:initial;
	border:initial;
}

#active_franchsors .franchisor {
	float:left;
	margin:9px 54px;
}

#active_franchsors a {
	display:block;
	border:1px solid black;
	padding:10px;
	min-width:115px;
	min-height:115px;
	line-height:115px;

}

#active_franchsors img {
	max-width:105px;
	max-height:105px;
}

h1 {
	line-hieght: 30px;
	font-size: 30px;
	color: #222a5d;
	border-bottom: #222a5d solid 2px;
	text-align: left !important;
	padding: 0 0 2px 0 !important;
}

.page-template main, .page-template-default main {
	background:white;
	padding:30px;
}

.page-template .content-box {
	box-shadow:none;
}

.primary-header {
	background:linear-gradient(to right, #222a5d, #222a5d 75%, #1fc3ec) !important;
}

.current_page_item a {
	color:#1fc3ec !important;
}

body {font-familiy:Arial !important;}

.listify_widget_search_listings h1 {
	font-size:35px !important;
	font-family:Arial !important;
	color:white;
	border:0;
	text-transform:uppercase;
	line-height:37px !important;
	letter-spacing:1px !important;
	font-weight:bold !important;
	display:none;
}

.listify_widget_search_listings h2 {
	font-size:35px !important;
	font-family:Arial !important;
	color:#1fc3ec !important;
	text-align:left;
	margin-top:0;
	line-height:37px !important;
	letter-spacing:1px !important;
}

.listify_widget_search_listings {
	padding:20px 60px 0 60px !important;
	margin-bottom:5px;
}

#menu-menu {
	text-transform:uppercase;
	font-weight:bold;
}

#store_search {
	font-familiy:Arial;
}

#store_search h4 {
	font-family:Arial;
	color:#222a5d;
	font-size:25px;
	margin-top:0;
	margin-bottom:20px;
	text-transform:uppercase;
	font-weight: bold;
}

#store_search h5 {
	font-family:Arial;
	color:#222a5d;
	font-size:18px;
	margin-top:0px;
	text-transform:uppercase;
	font-weight: bold;
}

#save_restore_msg.displayed {
	border:1px solid gray;
	padding:5px 10px;
	color:#222a5d;
	margin-bottom:10px;
}

#save_search {
	font-family:Arial;
	background-color:#222a5d;
	color:white;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px;
	border-radius:5px;
	border:0;
}

#store_search tr button {
	font-family:Arial;
	background-color:#1fc3ec;
	color:white;	
	font-weight:bold;
	text-transform:uppercase;
	padding:10px;
	border-radius:5px;
	border:0;
}

#store_search th {
	border:0;
}

#store_search td {
	border-left:0;
	border-right:0;
}

#store_search table {
	border:1px solid rgba(0,0,0,.1);
}

.home #advanced .select2-container, .search_jobs .select2-container {
	padding-left:36px;
	background-color:white;
}

.single-franchisor .content-single-job_listing-hero-company {
	border-bottom:0;
}

.single-franchisor h1 {
	font-family:Arial;
}

.widget-title {
	font-family:Arial;
	text-transform:uppercase;
}

th {
	font-family:Arial;
	text-transform:uppercase;
	font-weight:bold;
	color:white;
	background-color:#222a5d;
	font-size:16px;
}

td {
	font-family:Arial;	
}

.learnmore {
	font-weight:bold;
}

.edit_franch_profile {
	display:inline-block;
	background-color:#1fc3ec;
	padding:5px 10px;
	font-family:Arial;
	color:white;
	text-transform:uppercase;
	margin-top:20px;
	font-weight:bold;
	margin-right:20px;
}

.edit_franch_profile:before {
	color:black;
	display:inline-block;
	font-family: "Ionicons";
	content:"\f2bf";
	margin-right:10px;
	font-size:20px;
}

.add_opportunity {
	display:inline-block;
	background-color:#1fc3ec;
	padding:5px 10px;
	font-family:Arial !important;
	color:white;
	text-transform:uppercase;
	margin-top:20px;
	font-weight:bold !important;
	border:0;
}

.add_opportunity:before {
	color:black;
	display:inline-block;
	font-family: "Ionicons";
	content:"\f48a";
	margin-right:10px;
	font-size:20px;
}

.add_opporunity_submit {
	margin-top:20px;
}

.add_opporunity_submit button {
	display:inline-block;
	background-color:#1fc3ec;
	padding:5px 10px;
	font-family:Arial !important;
	color:white;
	text-transform:uppercase;
	margin-top:20px;
	font-weight:bold !important;
	border:0;	
}

.add_opporunity_submit button[disabled] {
	background-color:gray;
}

.page-template-page-franchisor-admin h2 {
	font-family:Arial;
	font-weight:bold;
	font-size:24px;
	color:#222a5d;
}

.form_search_criteria {
	display:none;
}

.widget.widget-job_listing.lc_shopping_center_contact_info select.westfield_category {
	border:0;
	background-image: none;
    border-width: 1px;
    border-style: solid;
    box-shadow: none;
    border-radius: 4px;
    padding: 11px 15px;
    max-width: 100%;
	width:100% !important;
}

.widget.widget-job_listing.lc_shopping_center_contact_info .westfield_category-wrapper {
	width:100%;
	margin-bottom:10px;
}

.services-available {
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	color:black;
}

.wc-bookings-date-picker-choose-date {
	border-color:#1fc3ec !important;
}

.nocost .wc-bookings-booking-cost {
	display:none !important;
}

.nocost-notice {
	background:#ccc;
	color:black;
	padding:10px;
	margin:10px 0;
}

.search-block {
	display:flex;
}

.pe_hidden {
	display:none;
}

.pe_first a {
	text-decoration:underline;
}

.trade_area_name {
	text-align:right;
	font-size:14px;
	color:#b9b7b7;
	margin-top:20px;
}

#select2-search_ta-results strong, #select2-search_stores-results strong {
	color:black;
}

h1.page-title {
	font-family:Arial;
}

.expired .listify_widget_panel_listing_gallery {
	display:none;
}

.no-image {
	background-color:#222A5D !important;
}

.marker-current {
	transform: scale(2) translateY(-20px);
	z-index:1000;
}

.content-box-inner li {
	font-family:Arial !important;
}

@media (max-width:479px) {
	.status-expired.style-list .job_listing-entry-meta {
		padding-top: 1.85em;
	}
}

@media (max-width:767px) {
	.status-expired.style-list .job_listing-entry-meta {
		padding-left: 1em;
	}
}

.type-expired i:before,
.marker-status-expired i:before {
	color:gray !important;
}

.type-expired i:after,
.marker-status-expired i:after {
	background-color:gray !important;
}

.type-expired:after,
.marker-status-expired:after {
	border-top-color:gray !important;
}